Bug 1488777 (CVE-2017-5116)

Summary: CVE-2017-5116 chromium-browser: type confusion in v8
Product: [Other] Security Response Reporter: Adam Mariš <amaris>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: unspecifiedCC: tcallawa, tpopela, yaneti
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Chrome 61.0.3163.79 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-09-13 04:28:09 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1488785, 1488788, 1488789    
Bug Blocks: 1488783    

Description Adam Mariš 2017-09-06 08:04:18 UTC
A type confusion flaw was found in the V8 component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=759624

External References:

https://chromereleases.googleblog.com/2017/09/stable-channel-update-for-desktop.html

Comment 1 Adam Mariš 2017-09-06 08:08:57 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1488785]

Comment 3 errata-xmlrpc 2017-09-12 03:42:38 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:2676 https://access.redhat.com/errata/RHSA-2017:2676